@media screen and (max-height: 930px) and (min-width: 1080px) {


    .start {
        padding-top: 5vh;
    }

    h1 {
        font-size: 22px;
        max-width: 460px;
    }

    .start .text {
        margin-bottom: 15px;
    }

    .start .text .only-br {
        display: inline;
    }

    .popup-title {
        font-size: 23px;
    }

    .popup-subtitle {
        font-size: 20px;
    }

    .popup-blue-img img {
        width: 250px;
    }

    .popup-img {
        width: 165px;
    }

    .questions li > a {
        font-size: 18px;
    }

    .products {
        top: 3vh;
    }

    .products .container {
        max-width: 1050px;
    }

    .products .container:before {
        display: none;
    }

    .products-bg {
        margin-top: 20px;
        margin-bottom: 26px;
    }

    .products-bg:before {
        transform: scale(0.55);
    }

    .products-title {
        top: -20px;
    }

    .products-title > span {
        font-size: 18px;
    }

    .products-item .button {
        box-shadow: 0px 15px 30px rgba(7, 107, 120, 0.2);
    }

    .products .slick-arrow {
        top: calc(50% - 40px - 26px/2 + 20px/2);
    }

    .products .slick-arrow svg {
        transform-origin: center center;
        transform: scale(0.6);
    }

    .products-item {
        margin: 0 5px;
    }

    .tooltip {
        padding: 12px;
        border-radius: 15px;
    }

}

@media screen and (max-height: 700px) and (min-width: 1080px) {

    .start {
        padding-top: 30px;
    }

}

@media screen and (max-width: 1300px) and (min-width: 1080px) {

    .products .container {
        max-width: 700px;
    }

    .products-outer {
        margin: 0 50px;
    }

    .products__close {
        top: 0px;
        right: 24px;
    }

    .products .slick-prev {
        left: -25px;
    }

    .products .slick-next {
        right: -25px;
    }

}

@media screen and (max-width: 1079px) {

    body {
        font-size: 14px;
    }

    .main-frame {
        min-height: 100%;
        height: auto;
        display: flex;
        flex-flow: column nowrap;
    }

    .container {
        width: 90%;
    }

    .topline {
        padding: 12px 0;
        flex: 0 0 auto;
        min-width: 100%;
    }

    .logo {
        width: 141px;
        flex-basis: 141px;
        margin: 0;
    }

    .menu-icon {
        display: block;
    }

    .menu-container {
        display: block;
        padding: 10px 20px;
        position: absolute;
        top: 100%;
        right: 10px;
        width: 260px;
        background: #fff;
        border-radius: 20px;
        margin-top: 10px;
        overflow: hidden;
        margin-right: -350px;
        transition: margin-right 0.4s ease;
    }

    .menu-container.opened {
        margin-right: 0;
    }

    .menu {
        display: block;
    }

    .header-stat {
        display: block;
        margin-top: 10px;
    }

    .header-stat li {
        white-space: normal;
    }

    .header-stat .blue {
        white-space: nowrap;
    }

    .main {
        flex: 1 1 auto;
        min-width: 100%;
        height: auto;
    }

    .footer {
        flex: 0 0 auto;
        min-width: 100%;
    }

    .footer .container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 12px;
    }

    .start {
        padding-top: 40px;
        transition: opacity 0.25s ease 0.25s, visibility 0s linear 0s;
    }

    .start .container {
        max-width: 460px;
        padding-bottom: 50vw;
    }

    h1 {
        margin-bottom: 8px;
        font-size: 22px;
    }

    .start .text {
        margin-bottom: 15px;
    }

    .button {
        font-size: 16px;
        line-height: 20px;
        padding: 8px 10px;
        height: 44px;
    }

    .start .button {
        width: 215px;
    }

    .picture {
        top: auto;
        height: 1000px;
        width: 1920px;
        left: calc(50% - 960px);
        right: auto;
        transform-origin: bottom center;
        transform: scale(0.85);
    }

    .picture.for-focus {
        transition: transform 0.6s ease 0s;
    }

    .picture.in-focus {
        transform: scale(0.85) !important;
    }

    .picture-tooltip {
        display: none;
    }

    .products {
        top: 30px;
    }

    .products .container {
        max-width: 600px;
        width: 100%;
    }

    .products .container:before {
        left: 30px;
        right: 30px;
    }

    .products__close {
        width: 32px;
        height: 32px;
        border-width: 4px;
        background-size: 12px 12px;
        top: 0px;
        right: 15px;
    }

    .products .slick-arrow {
        width: 42px;
        height: 47px;
        top: calc(50% - 23px - 30px/2 + 13px/2);
    }

    .products .slick-arrow svg {
        display: block;
        transform: scale(0.84);
        transform-origin: 0 0;
    }

    .products .slick-arrow path {
        fill: #00A6EA;
        stroke: #fff;
        stroke-width: 4px;
        transform-origin: center center;
        transform: scale(0.7);
    }

    .products .slick-prev {
        left: 7px;
    }

    .products .slick-next {
        right: 7px;
    }

    .products-outer {
        margin: 0 30px;
    }

    .products-title {
        top: -15px;
    }

    .products-title > span {
        font-size: 18px;
        line-height: 22px;
        padding: 4px 10px;
        white-space: nowrap;
    }

    .products-bg {
        margin: 15px 0 27px;
    }

    .products-bg:before {
        transform: scale(0.55);
    }

    .products-slider {
        padding: 25px 0;
    }

    .products-item {
        margin: 0 5px;
    }

    .products-item:before {
        border-width: 3px;
    }

    .products-item .button {
        width: 92px;
        border-width: 4px;
        height: 34px;
        left: calc(50% - 46px);
        margin-top: -17px;
        font-size: 11px;
        line-height: 16px;
        padding: 0px 5px;
        border-radius: 12px;
    }

    .popup-inner,
    .popup-inner-big {
        padding: 40px 25px;
    }

    .popup-title {
        font-size: 24px;
    }

    .popup-subtitle {
        font-size: 20px;
    }

    .popup-text {
        font-size: 16px;
    }

}

@media screen and (max-width: 820px) {

	.popup--info .cols.cols--line {
		grid-template-columns: repeat(2, 1fr);
	}

	.popup--info .cols .col--2.col--line1 {
		grid-row: 2;
	}

	.popup--info .cols .col--2.col--line2 {
		grid-row: 1;
	}

    .history-img {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 780px) {

    .start .container {
        transition: padding-bottom 0.6s ease 0s;
    }

    .picture.in-focus ~ .start .container {
        padding-bottom: 75vw;
    }

    .picture.in-focus {
        transform: scale(0.85) translateY(20px) !important;
    }

    .partners {
        grid-template-columns: 1fr;
    }

}

@media screen and (max-width: 720px) {

    .footer .container {
        display: block;
    }

    .footer .container > * + * {
        margin-top: 20px;
    }

    .footer .footer-contacts {
        margin-top: 10px;
    }

    .footer-links br {
        display: none;
    }

}

@media screen and (max-width: 680px) {

    .popup--info .cols {
        grid-template-columns: repeat(2, 1fr);
    }

	.popup--info .cols .col--2.col--mob {
		grid-column: span 1;
	}

	.popup--info .cols .col--2.col--line1 {
		grid-row: 2;
	}

	.popup--info .cols .col--2.col--line2 {
		grid-row: 1;
	}

    .questions li > a {
        padding: 14px 45px 14px 16px;
        font-size: 16px;
    }

    .questions li > a::before {
        right: 12px;
        top: calc(50% - 5px);
    }

    .questions .collapse {
        padding: 0 16px 16px;
    }

}

@media screen and (max-width: 550px) {

    .products .container {
        max-width: 420px;
    }

}

@media screen and (max-width: 400px) {

    .mfp-container {
        padding: 0;
    }

    .mfp-content {
        min-height: 100%;
        background: #fff;
    }

    .popup {
        box-shadow: 0 0 0 #fff;
        border-radius: 0;
    }

    #form-popup,
    .popup--info .popup-inner {
        padding-left: 12px;
        padding-right: 12px;
    }

    .partners__img {
        flex-basis: 100px;
        width: 100px;
        height: 70px;
    }

    .partners__img img {
        max-width: 100px;
        max-height: 70px;
    }

    .partners__text {
        margin-top: 0px;
    }

    .products__close {
        right: 10px;
    }

}

@media screen and (max-width: 370px) {

    .products-title > span {
        font-size: 15px;
        padding-left: 6px;
        padding-right: 6px;
    }

    .checkbox {
        padding-left: 20px;
        font-size: 14px;
    }

    .products .container {
        max-width: 320px;
    }

    .picture.in-focus ~ .start .container {
        padding-bottom: 280px;
    }

    .products__close {
        top: 1px;
        right: 6px;
    }

    .popup--thx .button {
        font-size: 14px;
    }

}
